New Search

Adobe Flash Player Use-After-Free Vulnerability

oval:org.mitre.oval:def:6765

Use-after-free vulnerability in Adobe Flash Player before 9.0.277.0 and 10.x before 10.1.53.64 and Adobe AIR before 2.0.2.12610 might allow attackers to execute arbitrary code via unspecified vectors related to an unspecified "image type within a certain function."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2010-2164
Product(s):
  • Adobe Flash Player
  • Adobe AIR